
/* banner图之开始 */
.banner{width:100%;height:230px;background:#d23e30;}
.banner img{display:block;margin:0 auto;}
/* banner图之结束 */

/* 主题部分的样式之开始 */
.main{background:#f9f9f9;    padding-top: 50px;padding-bottom:110px;}

/* 主体的头部 */
.more{position:relative;width:1190px;background:white;margin:0 auto;box-shadow: 0 1px 6px 0px #e8e8e8;}
.mo_title{height:68px;border-bottom:1px solid #e8e8e8;overflow:hidden;}
.title_word{overflow:hidden;float:left;margin-left:37px;margin-top:22px;}
.title_word img,.title_word p{float:left;}
.title_word p{margin:6px 10px 10px 20px;font-size:18px;}
.title_right{cursor:pointer;float:right;margin-right:37px;margin-top:28px;position:relative;}
.title_right img,.title_right p{float:left;}
.title_right p{font-size:15px;color:#ea8010;margin:3px 5px 3px 10px;}

/* 发布 弹出框 */
.public_alert{z-index:200;display:none; position:absolute;top:56px;right:14px;width:315px;background:url("../../images/auth/public_back.png") no-repeat 0px 0px;background-color:white;}
.public_alert_in{    box-shadow: 0px 1px 6px 0px #e8e8e8;padding:35px 22px 65px 26px;width:265px;border:1px solid #e8e8e8;border-top:none;margin-top:12px;}
.alert_p1{overflow:hidden;}
.alert_p1 button{letter-spacing:1px;font-size:13px;float:left;width:73px;height:26px;text-align:center;border-radius:5px;color:white;background:#ea8010;}
.alert_p1 i{float:left;color:#999999;font-size:14px;line-height:26px;display:inline-block;padding-left:5px;}
.alert_pic_list{margin-right:5px;width:83px;height:83px;float:left;margin-top:15px;position:relative;}
/* .alert_pic_list:nth-child(2n+1){margin-left:17px;} */
.alert_pic_list .up_img{width:100%;height:100%;}
.wrong_img{position:absolute;top:8px;right:8px;display:none;}
.public_alert textarea{line-height:21px;width:236px;height:70px;background:#f9f9f9;padding:12px;border:none;margin-top:15px;font-size:14px;color:#666;}
.alert_pubic,.alert_cancel{float:right;margin:20px 2px 0px 19px;font-size:13px;width:60px;height:24px;line-height:24px;text-align:center;color:white;border-radius:5px;}
.alert_pubic{background:#009944;}
.alert_cancel{background:#cccccc;}

/* 编辑弹出框 */
.edit_alert{    box-shadow: 0px 1px 6px 0px #e8e8e8;border:1px solid #e8e8e8;z-index:210;background:white;display:none;padding:35px 22px 26px; position:fixed;top:100px;left:50%;width:373px;margin-left:-208px;}
.edit_alert_title{width:373px;height:19px;border-bottom:1px solid #dedede;margin:0 auto;/* margin-bottom:25px; */}
.big_edit_alert .edit_alert_title{width:373px;height:19px;border-bottom:1px solid #dedede;margin:0 auto;margin-bottom:25px;}

.edit_alert_title span{float:left;font-size:16px;color:#009944;margin-top:-10px;}
.edit_alert_title img{float:right;margin-top:-10px;cursor:pointer;}
.edit_pic_list{margin-left:0px;width:177px;height:127px;float: left;margin-top: 15px;position: relative;}

.epl_hy{
    margin-left: 17px;
}
.edit_pic_list .edit_img{width:100%;height:100%;}
.edit_alert textarea{line-height: 18px;font-size: 14px;letter-spacing: 1px;padding:10px;margin-top:22px;border:none;outline:none;width:346px;height:116px;border:1px solid #e8e8e8;}
/* 谈论的list */
.happy_list{padding:39px 40px 34px 37px;overflow:hidden;border-bottom:1px solid #e8e8e8;}
.happy_list_left{float:left;}
.happy_list_left img{width:58px;height:58px;border-radius:58px;border:1px solid #f5f5f5;}
.happy_list_right{margin-left:22px;float:left;width:901px;position:relative;}
.list_right_p1{font-size:15px;color:#272727;line-height:28px;}
.list_right_p2{font-size:14px;color:#b5b5b5;line-height:28px;margin-top:-2px;}
.list_right_p3{font-size:15px;color:#272727;line-height:22px;margin-top:2px;}
.list_right_block{width:985px;padding:24px 18px 33px 23px;background:#f2f7f5;border-radius:5px;}


.r_b_p1{position:relative;display:none;padding-left:26px;padding-right:26px;}
.r_b_p1:nth-child(2){display:block;}
.r_b_p1:nth-child(3){display:block;}
.r_b_out{position:absolute;top:17px;right:0;overflow:hidden;color:#949494;}
.r_b_out div{float:left;margin-left:20px;cursor:pointer}
.r_b_out div img,.r_b_out div span{float:left;}
.r_b_out div span{margin:2px 2px 0px 5px;font-size:14px}
.r_b_p1 i{font-size:14px;color:#b5b5b5;padding-right:10px;}
.r_b_con{    width: 969px;overflow: hidden;color:#444444;font-size:15px;padding:10px 0px;line-height:22px;}
.reply_block{/* margin-bottom:20px; */overflow:hidden;display:none;}
.replay_text{    line-height: 18px;font-size: 14px;letter-spacing: 1px;width:833px;height:50px;padding:10px;border:none;border:1px solid #e8e8e8;float:left;}
.reply_block button{width:53px;height:22px;background:#009944;color:white;text-align:center;line-height:22px;border-radius:5px;float:left;margin-top:47px;margin-left:10px;font-size: 14px}
.list_right_img{margin:10px 0px;overflow:hidden;}
.list_img_hy{width:160px;height:110px;line-height:108px;margin-right:8px;float:left;border:1px solid #e8e8e8;overflow:hidden;}
.list_right_img img{ vertical-align: middle;}
.see_all{font-size:14px;color:#009944;position:absolute;bottom:15px;right:17px;cursor:pointer;}
.list_right_block .reply_block{padding:10px 0px;}
.list_right_block .reply_block .r_b_out{top:33px;}
.list_right_block .r_b_p1{padding: 10px 0px 0px;padding-bottom:0px;/* border-bottom:1px dashed #e8e8e8; */}
/* .list_right_block div:last-child{padding-bottom:20px;}*/
/* .list_right_block .r_b_p1:nth-last-child(1){padding-bottom:20px;border-bottom:none;}
.list_right_block .r_b_p1:nth-last-child(2){padding-bottom:20px;} 
.list_right_block .r_b_p1:nth-child(3){padding-bottom:15px;}  */
.reply_block button:last-child{background:#ccc;}
/* 每个list的有上面的小图标的样式 */
.out_icon{position:absolute;top:18px;right:20px;}
.out_icon div{float:left;margin-left:20px;cursor:pointer;}
.out_icon div img,.out_icon div span{float:left;font-size:14px}
.out_icon div span{margin:2px 2px 0px 5px;color:#A7A7A7;}
.big_img{padding-bottom:10px;}

/*body .footer{margin-top:50px;position:absolute;bottom:0; }*/
html{position:relative;min-height:1000px;}



































































